<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.84700012207</MDI>
      <MDI key="STATISTICS_MEAN">-11.177531465241</MDI>
      <MDI key="STATISTICS_MINIMUM">-37.603000640869</MDI>
      <MDI key="STATISTICS_STDDEV">10.690234421111</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
